body, table, div {font-size: 10pt; font-family: Georgia, "Times New Roman", Times, serif}
h1 {font-size:13pt;}
h6 {font-size:11pt;margin:0cm;border-bottom:1pt solid #000;}

#header, #navigaresus, #tdstanga, #footer, #breadcrumb, #navigaresus {display:none;}

.social_share, .linkuri_share, .translate, .recomandari, .recomandare, .buton_buy, .pdf, .l2, .comanda_telefon, a[href^="ymsgr"] {display:none;}

/* lista de produse */
.baner_categorie {display:none;}
div.produs_mic {clear: both; margin-top: 15px; padding:5px; width: 760px; margin-left:15px; border-bottom: 1px solid #004363 }
	div.poza_produs {width: 150px; height: 150px; float:left;}
	div.miniinfo {width:380px; float:left; margin-left: 15px;}
		div.miniinfo a {font-size:1.3em; font-weight: bold;}	
		div.miniinfo a:visited:after {content: " \02DF"}
		div.miniinfo code {color: #666;}
	div.preturi_produs {width: 200px; float: left;}
		div.preturi_produs .adaosuri {font-size:.95em; color: #666;}
div.rss_produse {clear:both;margin:20px 0px 20px 0px;text-align:right;margin-right:15px;}	
